Skip to main content
GET
/
credit-decisions
/
{borrower_id}
Get credit decision by borrower ID
curl --request GET \
  --url https://lms.bsa.ai/v1/credit-decisions/{borrower_id} \
  --header 'Authorization: Bearer <token>'
{
  "item": {
    "fulltimestamp": "2026-03-30",
    "borrower_id": "1",
    "decision": "Passed First Loan Allocation",
    "description": "match 1:1",
    "gate": "G2",
    "credit_limit": 0,
    "credit_score": 131,
    "overdue_days": 0,
    "method": "application_scorecard"
  },
  "success": true
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

borrower_id
string
required

The ID of the borrower

Response

Successful response with credit decision details.

item
object
required
success
boolean
required
Example:

true